*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

header,
section h2,
section h3, 
form button{
    font-family: 'Yuji Boku', serif;
    font-weight: none;
}

section h2,
section h3{
    font-size: 20px
}

body, input, textarea{
    font-family: 'Hubballi', sans-serif;
    font-size: 18px;
}

body{
    background-color:rgb(232, 213, 87);
}

header{
    padding: 16px 0;
    background-color: black;
    color: rgb(214, 206, 206);
    font-size: 22px
}

header nav li{
    display: inline;
    margin-left: 16px;
    font-size: 20px;
}

header nav li a {
    color:  rgb(214, 206, 206);
    text-decoration: none;
}

.container{
    max-width: 1280px ;
    width: 100% ;
    margin: 0 auto;
}

header .container,
section .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

section .container{
    align-items: flex-start;
}

section{
    padding: 24px ;
}

section h2{
    margin-bottom: 16px;
}

#about {
    background-color: rgb(241, 209, 1);
}

section{
    color:black;
}

section p{
    margin-bottom: 8px;
}

.storefront {
    margin-right: 32px;
    width: 700px;
    height: 500px;
}

.sociallinks img{
    height: 34px;
}

.sociallinks li{
    display: inline;
    margin-right: 8px;
}

.sociallinks li a {
    text-decoration: none;
}

#contact .container{
    display: block;
}

.contactmethods {
    display: flex;
    justify-content: space-between;
}

form input, form textarea, form button{
    display:block;
    width: 320px;
    margin-bottom: 8px;
    padding: 8px;
}

form textarea{
    resize:none;
    height: 180px;
}

section h3{
    margin-bottom: 16px;
}

form button{
    background-color: black;
    color:rgb(214, 206, 206);
    border: none;
    cursor: pointer;
}

form button:hover{
    background-color:rgb(255, 200, 0);
}

input:focus , textarea:focus {
    outline-color:yellow;
}

footer{
    background-color:black;
    color:rgb(214, 206, 206);
    padding: 16px;
}